@media (min-width: 1200px) {
	.container,
	.navbar-static-top .container,
	.navbar-fixed-top .container,
	.navbar-fixed-bottom .container {
		width: 100%;
    max-width:1920px;
	}
}  
a, .item-page a {
	color:#C24636;
	text-decoration: none;
}
a:hover,
a:focus {
	color: #222222;
	text-decoration: underline;
}
body {
	margin: 0;
	/*font-family: 'Noticia Text', serif;*/   
	font-size: 12.5pt;
	line-height: 160%;
	color:#222222;
	    
}
body.site {
	border-top: 0px solid #0088cc;
	padding: 0px;
	/*background-color: #010000; */  
}
.container {
	max-width: 1920px;   position:relative;
}
.body .container {
	background: #fff;     
	border-radius: 0px;
	padding: 0px; box-shadow:none;
	  margin-bottom:0px;   border: 0px;                           
/* -moz-border-radius: 4px;
	-webkit-border-radius: 4px;
  -moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.05);
	-webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.05);
	box-shadow: 0px 0px 6px rgba(0,0,0,0.05);*/ 
} 

.row-fluid {
	/*width: 100%;*/ max-width:1136px;padding: 25px 0px 30px 0px;  background: none; margin:0px auto; position:relative; z-index:1;
	*zoom: 1;
} 
.row-fluid1 {
	/*width: 100%;*/ max-width:1136px;padding: 0px 0px 0px 0px;  border:solid green 0px; background: none; margin:0px auto; position:relative; z-index:1;
	*zoom: 1;
} 
#content{
 /* border:solid green 1px!important; */
}



.span9,.row-fluid .span9 {
     width:72%; padding-right:2%;   /*border-right:solid #E5E5E5 2px!important;*/  
}
.row-fluid .span6 {
       /*border:solid green 1px!important; */ 
}
.row-fluid .span3{
 width:25%;  /* border:solid blue 1px!important;*/ 
}
.span3 .left{

}
#sidebar2 {display:none;}
#sidebar { /*border:solid red 1px!important;*/ margin-top:20px;}

.row-fluid .span1 {
    width: auto;
}
.left2{
display:none;
}
.span3 .moduletable{
margin-bottom:25px; float:left; font-size:12.5pt; line-height:160%;  padding-right:10px;  color:#6D6C6C;
}
.span3 .moduletable-menu {
margin-bottom:25px; float:left; font-size:11pt; line-height:140%;  padding-right:0px; background:#FFFFFF;
padding:15px 15px 20px 25px; box-shadow: #AEADAD 0px 0px 15px;  border-radius:3px;
}
.span3 .moduletable h3 {
 font-size:15pt; font-weight:700; color:#353635;    
}
.span3 .moduletable-menu h3 {
 font-size:15pt; font-weight:700; color:#353635; margin-bottom:15px;
}
.span12 {
   /* max-width:980px;*/ width: auto;margin-left:0px;  
}
.span6{
 width:72%;  
}
.row-fluid1 .span9{
    

} 

/*tabulka, li*/
TABLE.tabulka {
BORDER: #C54736 4px solid; background: #FFFFFF  
}
.tabulka TD {
padding: 3px 5px 3px 10px; BORDER-LEFT: #71462E 0px solid; BORDER-RIGHT: #333 1px solid; BORDER-TOP: #333 1px solid; BORDER-BOTTOM: #333 1px solid; 	FONT-SIZE: 12pt; TEXT-ALIGN: left;  text-align: top;  
}
.item-page ul {
 PADDING-RIGHT: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 12px; MARGIN: 0px 0px 0px 0px; PADDING-TOP: 2px;  width:98%
}
.item-page li {	
TEXT-ALIGN: left; PADDING: 0px;  margin: 0px; LINE-HEIGHT: 140%; font-size:100%; list-style-position: inside
}
.item-page img {	
 PADDING: 5px;  margin: 5px; background: #FFFFFF; 	border:solid #f1f1f1 0px
}
.sigProLink{
	border:solid #C54736 0px!important; background: #FFFFFF!important;margin:5px!important; padding:3px!important; box-shadow: 5px 5px 5px 0px #ccc;
}
.sigProLink:hover {
	border:solid #818181 0px!important; background: #f1f1f1!important;margin:5px!important; padding:3px!important; box-shadow: 5px 5px 5px 0px #ccc;
}
.sigProContainer{
	/*border:solid #593015 1px; background: #593015!important; margin:0px!important; padding:0px!important; */
}
/*end of tabulka, li*/
h6 {
 font-weight:700;  color: #595959; font-size:14pt;  
  
}


.page-header {
	padding-bottom: 0px;
	margin: 15px 0 20px;
	border: 0px solid #eee;
}
h1{font-size:30pt; }
h2{font-size:26pt; }
h3{font-size:22pt;}
h4{font-size:18pt;}
h1, h2, h3, h3 a, h2 a, h2 a:hover,h4, h4 a, h4 a:hover  {color: #333333;  font-weight:700; margin-bottom:15px; line-height:130%;  font-family: 'Source Sans Pro', sans-serif!important;
}
.itemid-101 h5, .itemid-367 h5 {
  border-left: solid #C54736 17px; font-weight:300;  color:#000000; font-size:27pt;  line-height:130%;   font-family: 'Source Sans Pro', sans-serif!important;  padding-left:50px;
  margin-left:13.8%;  margin-top:60px;  margin-bottom:40px; text-align:center;
}
h5 {
  border-left: solid #C54736 17px; font-weight:300;  color: #595959; font-size:12.5pt;  line-height:160%;   font-family: 'Source Sans Pro', sans-serif!important;  padding-left:30px;
  margin-left:0%;  margin-bottom:35px;  margin-top:35px;
}

/*nadpis clanku*/
.item-page .page-header h2 {
   margin:0px auto; min-height:100px; text-align:left; margin-top:-125px;  color:#FFFFFF;  font-size:32pt;
  text-transform:none;
}



.top {
 margin:0px auto; height:99px; max-width:1920px; left:0px; right:0px; top:0px; position:fixed;z-index:1000;
        background: #FFFFFF;  /*border-bottom:solid #C24B3D 1px;*/   box-shadow: 0px 5px 5px 0px #9B554B;
}
.top1 {
 margin:0px auto; height:99px; max-width:1299px;  position:relative;  z-index:1000; 
}
.header {
 margin:0px auto;	margin-bottom: 0px; height:99px;  padding-top:0px; /*width:100%;*/ max-width:1200px;
  background: none; border:solid #8ED2EC 0px;  
}
.header-inner {
	max-width:1200px; /*width:100%;*/margin:0px auto; padding:0px; position:relative; z-index:1000; 
   
}
.header .brand {
	margin-left:0px; margin-top:25px; position:absolute; z-index:1001; 
}

/*horne info/jazyky*/
.topline {
	margin-left:0px;  width:auto; z-index:10; position:absolute; top:18px; right:0px;
  padding:0px; margin:0px; background:none;    
}
.topline .module-1 {
	margin-left:0px;  width:180px; height:auto; z-index:10; position:absolute; top:15px; right:20px; 
  padding:0px; margin:0px;      
}
.topline .module-2 {
	 width:35px; height:auto; z-index:10; position:absolute; top:20px; right:0px; 
  padding: 0px; margin:0px;  
}


/*modul image podstranky*/
.topline1 {
	 max-width:1920px;height:auto; z-index:0; position:relative; overflow:hidden; width:100%; 
  padding:0px; margin:0px auto;  top:0px;  border:solid red 0px;
} 
.topline1 .module {
	margin:0px auto; height:207px; width:1920px;  z-index:0;  overflow:hidden;  position:relative;  left:50%; margin-left:-960px; 
} 
.topline1 img { 
    width:100%;    position:absolute; margin:0px auto; top:0px;  
} 

.topline p, .topline1 p,.topline2 p  {
	margin:0px; padding:0px;  
}



.banner { margin:0px auto;max-width:1920px; background:none; position:relative; z-index:0; }

.banner-in { margin:0px auto; margin-left:0px; max-width:1920px; position:relative; z-index:0;  }

.banner-text { 
  margin:0px auto;  position:absolute; z-index:1;top:35%; left:0px; right:0px; margin-left:auto; margin-right:auto;   color:#FFFFFF;
  max-width:1000px; text-align:center; font-weight:300; line-height:150%;  font-family: 'Source Sans Pro', sans-serif!important; letter-spacing:0px;
  font-size:15pt;
}
.banner-text p { 
  margin:0px auto;  text-align:center; width:70%;
}
.banner-text h2 { 
  margin:0px auto;   color:#FFFFFF; letter-spacing:0px;  font-size:42pt; font-family: 'Source Sans Pro', sans-serif!important; font-weight:900; text-transform:none; letter-spacing:1px; margin-bottom:20px;
}
.banner-scroll { 
  margin:0px auto;  position:absolute; z-index:1;bottom:30px; left:45px; width:58px; height:30px; 
}


.navigation {
	padding: 0px;  margin-top:40px; 
  max-width:980px; height:43px;
	border-top: 0px solid rgba(0,0,0,0.075);
	border-bottom: 0px solid rgba(0,0,0,0.075); 
	margin-bottom: 0px;      position:absolute; z-index:99;  left:280px;  background: none;
}  

.breadcrumb > .active {
	color:#ccc; text-shadow:none
}
.breadcrumb a {
	color:#fff; text-shadow:none
}
.breadcrumb {
	padding: 8px 15px 8px 0px;
	margin: -65px 0 0 0px;  font-size:11pt;
	list-style: none;
	background-color: transparent; 
/*	-webkit-border-radius: 4px;
	-moz-border-radius: 4px; */
	border-radius: 0px;
  position:absolute;
  color:  #fff
}

.footer {
	max-width:1920px; background:none;   margin:0px auto; margin-top:0px;padding:0px;  
}
.footer .container {
 max-width:1920px; padding: 0px 0px 0px 0px; color:  #F9FAF9;margin:0px auto; border:solid green 0px;  font-size:11pt; font-family: 'Source Sans Pro', sans-serif!important; 
 width:100%;   box-sizing:border-box;
}
.footer .container .custom{
  color: #F9FAF9;margin:0px auto; float:left;margin-top:0px; margin-bottom:25px;width:100%;   
} 
.footer .container .module-1{
  color: #000000;margin:0px auto; float:left; background:#C1C1C1; width:27.2%;padding:30px 3% 20px 3%; margin-right:0.2%; min-height:220px; 
  font-weight:400;  font-size:11pt; 
}   
.footer .container .module-2{
  color: #F9FAF9;margin:0px auto; float:left; background:#C54736;  width:27.2%;padding:30px 3% 20px 3%;margin-right:0.2%;    min-height:220px; font-size:12pt; line-height:140%;  
   font-weight:300;                                                                                                                             
}    
.footer .container .module-3{
  color: #F9FAF9;margin:0px auto; float:right; background:#333333; width:27.2%;padding:30px 3% 20px 3%;  min-height:220px; line-height:140%; font-size:12pt; 
}    
 .footer .container .module-1 h3,  .footer .container .module-2 h3, .footer .container .module-3 h3 {
  margin-top:0px;   font-weight:900; color:#FEFDFD;font-size:18pt; letter-spacing:1px;   margin-bottom:25px;
  display:inline-block; padding-right:20px; font-family: 'Source Sans Pro', sans-serif!important;
}   
.footer .container .module-1 h3 a,  .footer .container .module-2 h3 a, .footer .container .module-3 h3 a {
  background: url(../images/li.png) no-repeat right center;    font-weight:900; color:#FEFDFD; margin-bottom:0px;   padding-right:20px; line-height:110%; font-family: 'Source Sans Pro', sans-serif!important;
} 
.footer .container .module-1 h3 {                       
   color:#353635;   display:block;
}  
.footer .container .module-1 h3 a {                       
   margin-bottom:0px;color:#353635;  font-weight:900;  background: url(../images/li_b.png) no-repeat right center; padding-right:20px; line-height:110%; font-family: 'Source Sans Pro', sans-serif!important;
} 
/*GK news*/
.nspArts {
    padding: 0px 0px 25px 0px!important;  position:relative;
}
.nspBotInterface, .nspTopInterface {
    clear: both;         
    float: none;  position:absolute; left:0px; right:0px; bottom:0px;
    margin: 5px 0;
    overflow: hidden;
}
.footer .container .module-2 .nspPagination {
    float: none!important;
    list-style-type: none !important;      
    margin: 0px auto!important; display:table; width:auto;
    padding: 0 !important;
}
.footer .container .module-2 .nspPagination li {
    background: #FFFFFF;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;                                                                                           
    cursor: pointer;
    float: left;
    height: 11px;
    margin: 1px 22px 0 0 !important;
    width: 11px;
}                                                               
.footer .container .module-2 .nspPagination li.active {
    background: #E1E0E0!important;
}
.footer .container .module-2 .nspArt h4.nspHeader  {
   margin-top:0px;   font-weight:900; color:#FEFDFD;font-size:18pt; letter-spacing:1px;   margin-bottom:20px; padding:0px;
  display:inline-block; padding-right:20px; font-family: 'Source Sans Pro', sans-serif!important;
} 
.footer .container .module-2 .nspArt h4.nspHeader a {
  background: url(../images/li.png) no-repeat right center;    font-weight:900; color:#FEFDFD; margin-bottom:0px;   padding-right:20px; line-height:110%; font-family: 'Source Sans Pro', sans-serif!important;
} 
.footer .container .module-2 .nspArt h4.nspHeader a:hover {
  text-decoration:underline;
} 


/*end of GK news*/


.footer .container .newsflash{
  color:  #F9FAF9;margin:0px auto;float:left; 
}   
  
.footer .container a {
	 color:  #F9FAF9;
}
.footer .container .module-1 ul {
	 float:left; width:48%; margin:0px; margin-right:2%;  padding:0px; border: solid blue 0px;  
}
.footer .container .module-1 ul li{
	 list-style-type:none;  margin:0px; padding:0px; margin-bottom:9px;  color:  #000000; font-size:11.5pt; text-transform:uppercase; font-weight:700;
}  
.footer .container .module-1 ul li a {
	 color:  #000000; 
}    
  
  
  
  
.footer2 {
	/*width: 100%;*/max-width:1920px; background: none;   margin:0px auto; margin-top:0px;padding:0px;  
  
}  

.footer-bottom {
 max-width:1136px; padding: 0px; color:  #515151;margin:0px auto; border:solid green 0px; 
}  
.footer-bottom .custom-2 {
 
}    
  
hr {
	margin: 0px 0;
	border: 0;
	border-top: 0px solid #eee;
	border-bottom: 0px solid #fff;
} 




/*uvodny modul newsflashe*/
.maincolumn {
	margin: 0px auto;  max-width:1150px;  border:solid blue 0px; 
	  margin-bottom:0px; overflow:hidden; 

}
.maincolumn .module {
	margin:0px auto;  max-width:1150px;  padding:0px; position:relative;
  
}  
.maincolumn .module ul.newsflash-horiz {
	margin:0px;  padding:0px;   overflow:hidden;  background: #F7F7F7 ; position:relative;        
}  
.maincolumn .module:nth-of-type(2) ul.newsflash-horiz {
  background: #EFEFEF ;      
} 
.maincolumn .module:nth-of-type(3) ul.newsflash-horiz {
	  background: #F5F5F5 ;       
} 
.maincolumn .module ul.newsflash-horiz:hover {
	  color: #FFFFFF;    
transition: background-color 1.0s ease;
  background-color: #C34B3D;      
}  
.maincolumn .module ul.newsflash-horiz:hover a, .maincolumn .module ul.newsflash-horiz:hover li {
	 color: #FFFFFF!important;            
}
.maincolumn .module ul.newsflash-horiz li {
	margin:0px;  padding:0px; list-style-type:none; float:left; width:33.33%;  line-height:120%; font-size:12pt;
}
.maincolumn .module ul.newsflash-horiz li a {
	color:#353635; text-decoration:none
}
.maincolumn .module ul.newsflash-horiz li h3,.maincolumn .module ul.newsflash-horiz li h3 a {
	color:#C24A3D;  font-size:28pt;
}
.maincolumn .module:nth-of-type(2) ul.newsflash-horiz li h3,.maincolumn .module:nth-of-type(2) ul.newsflash-horiz li h3 a, .maincolumn .module:nth-of-type(3) ul.newsflash-horiz li h3,.maincolumn .module:nth-of-type(3) ul.newsflash-horiz li h3 a {
	color:#4D4D4D;  font-size:16pt;  
}
.maincolumn .module ul.newsflash-horiz:hover li h3,  .maincolumn .module ul.newsflash-horiz:hover li h3 a {
	 color: #FFFFFF!important; 
}
.maincolumn .module ul.newsflash-horiz li:nth-child(1) {
 width:14.78%;  
}
.maincolumn .module ul.newsflash-horiz li:nth-child(2) {
 margin-left:3%; margin-right:3%; margin-top:5px; width:40%; 
}
.maincolumn .module ul.newsflash-horiz li:nth-child(3) {
 width:36.27%;    float:right; margin-right:-1px;
}
.maincolumn .module ul.newsflash-horiz:hover li:nth-child(3) img {
 -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);     transition: filter 1.0s ease;
}
.maincolumn .module ul.newsflash-horiz li div a {
   position:absolute; right:33%; bottom:25px; width:66px; height:66px; background:url(../images/plus.png) no-repeat center top; font-size:0px; 
 z-index:2; 
}
.maincolumn .module ul.newsflash-horiz:hover li div a {
  background:url(../images/plus2.png) no-repeat center top; 
}

.maincolumn .module ul.newsflash-horiz span.article-separator{
 display:none;
} 
.maincolumn .module ul.newsflash-horiz p {
 margin-bottom:0px;
}

/*rozlisenie max 1024*/
@media (max-width: 1150px)  {
.maincolumn .module {
	width:94%;
} 
.maincolumn .module ul.newsflash-horiz li {
	 font-size:1.5vw;
}
.maincolumn .module ul.newsflash-horiz li h3,.maincolumn .module ul.newsflash-horiz li h3 a {
	 font-size:2.8vw;
}
.maincolumn .module:nth-of-type(2) ul.newsflash-horiz li h3,.maincolumn .module:nth-of-type(2) ul.newsflash-horiz li h3 a, .maincolumn .module:nth-of-type(3) ul.newsflash-horiz li h3,.maincolumn .module:nth-of-type(3) ul.newsflash-horiz li h3 a {
 font-size:2.1vw;  
}
/*nadpis clanku*/

} 

/*rozlisenie max 1024*/
@media (max-width: 1024px)  {
.maincolumn .module ul.newsflash-horiz li div a {
   right:32.5%; 
}
} 

/*rozlisenie max 979*/
@media (max-width: 979px)  {
.maincolumn .module ul.newsflash-horiz li:nth-child(2) {
  margin-top:15px;
}
.maincolumn .module ul.newsflash-horiz li div a {
   right:34%; bottom:25px; width:36px; height:36px; background:url(../images/plusb.png) no-repeat center top; 
}
.maincolumn .module ul.newsflash-horiz:hover li div a {
  background:url(../images/plus2b.png) no-repeat center top; 
}
.maincolumn .module:nth-of-type(2) ul.newsflash-horiz li h3,.maincolumn .module:nth-of-type(2) ul.newsflash-horiz li h3 a, .maincolumn .module:nth-of-type(3) ul.newsflash-horiz li h3,.maincolumn .module:nth-of-type(3) ul.newsflash-horiz li h3 a, .maincolumn .module ul.newsflash-horiz li h3,.maincolumn .module ul.newsflash-horiz li h3 a {
	margin-bottom:10px; line-height:110%;
}
} 

/*rozlisenie max 979*/
@media (max-width: 768px)  {
.maincolumn .module ul.newsflash-horiz li div a {
   right:33.5%; 
}
.breadcrumb {
	padding: 8px 15px 8px 0px;
	margin: -170px 0 0 0px;  font-size:11pt;
	list-style: none;
	background-color: transparent; 
/*	-webkit-border-radius: 4px;
	-moz-border-radius: 4px; */
	border-radius: 0px;
  position:absolute;
  color:  #fff
}
}

/*rozlisenie max 600*/
@media (max-width: 600px)  {
.maincolumn .module ul.newsflash-horiz li div a {
   right:32%; 
}
.maincolumn .module ul.newsflash-horiz li {
	 font-size:1.8vw; line-height:120%;
}
.maincolumn .module ul.newsflash-horiz li h3  {
	  margin-bottom:5px; margin-top:0px;
}
} 

/*rozlisenie max 979*/
@media (max-width: 450px)  {
.maincolumn .module ul.newsflash-horiz li:nth-child(1) {
 display:none;  
}
.maincolumn .module ul.newsflash-horiz li div a {
   right:34.7%; 
}
.maincolumn .module ul.newsflash-horiz li:nth-child(2) {
 margin-left:3%; margin-right:3%; margin-top:15px; width:50%; 
}
.maincolumn .module ul.newsflash-horiz li:nth-child(3) {
 width:40%;    float:right; margin-right:-1px;
}
.maincolumn .module ul.newsflash-horiz li {
	 font-size:2.2vw; line-height:120%;
}
.maincolumn .module ul.newsflash-horiz li h3  {
	  margin-bottom:5px; margin-top:0px;
}
.maincolumn .module ul.newsflash-horiz li h3,.maincolumn .module ul.newsflash-horiz li h3 a {
	 font-size:3.5vw;
}
.maincolumn .module:nth-of-type(2) ul.newsflash-horiz li h3,.maincolumn .module:nth-of-type(2) ul.newsflash-horiz li h3 a, .maincolumn .module:nth-of-type(3) ul.newsflash-horiz li h3,.maincolumn .module:nth-of-type(3) ul.newsflash-horiz li h3 a {
 font-size:2.8vw;  
}
} 




/*modul_dole*/
.maincolumn3 {
	padding:0px ; margin:0px auto;  max-width:1150px; overflow:hidden; margin-top:40px; margin-bottom:30px;
} 
.maincolumn3 .module {
	padding:0px ; margin:0px auto;  
} 
.maincolumn3 .module ul.newsflash-horiz {
	padding:0px ; margin:0px;  
} 
.maincolumn3 .module ul.newsflash-horiz li {
	padding:0px ; margin:0px;  list-style-type:none; float:left; width:27.33%; margin-left:3%; margin-right:3%; 
  text-align:center; line-height:160%;
} 
.maincolumn3 .module ul.newsflash-horiz li img {
	margin-bottom:20px;
}
.maincolumn3 .module ul.newsflash-horiz li h3,.maincolumn3 .module ul.newsflash-horiz li h3 a {
	padding:0px ; margin:0px; text-align:center; text-transform:none; font-size:15pt; margin-bottom:17px;
} 
.maincolumn3 .module-1 {
	  color: #333333;  font-weight:300; margin:0px auto; margin-top:0px; margin-bottom:90px; line-height:130%;  font-family: 'Source Sans Pro', sans-serif!important; text-align:center;
    font-size:38pt;
} 
.maincolumn3 .module-1 strong {
	  font-weight:900; 
} 



.well {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: none;
	border: 0px solid #e3e3e3;
/*	-webkit-border-radius: 4px;
	-moz-border-radius: 4px; */
	border-radius: 0px;
	/*-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);*/
	box-shadow:none;
}



/*blog category 4 stlce*/
.blog {
  
}


/*blog category 3 stlce*/
.blog .span4,.blog-2 .span4  {
   border:solid #9F9F9F 0px;margin-bottom:15px; padding:0px; 
}

.blog .cols-3 .item{
 border:solid #A09E9C 0px; margin-right:0px;width:100%; padding:0px ;  margin-bottom:25px;
} 
.blog .span4 H2  {
   font-size:16pt; min-height:40px
}




/*blog category 2 stlce*/
.blog {
   
}
.blog .span6, .blog-2 .span6 {
   border:solid #9F9F9F 0px;margin-bottom:25px; padding:0px; 
}
.blog .cols-2 .item{
 border:solid #A09E9C 0px; margin-right:0px;/*width:100%;*/ padding:0px ;  margin-bottom:25px;
} 
.cols-2 .item.column-1{
          
} 
.cols-2 .item.column-2{
      
} 



/*blog category 1 stlpec*/
.blog {
  margin:0px; padding:0px; 
}
.items-row{
   margin:0px; padding:0px;
}
.blog .span12,.blog-2 .span12  {
   border:solid #9F9F9F 0px; padding:0px; width:100%;margin-top:0px!important;margin-bottom:25px;  
}


/*citaj viac*/
p.readmore {
    text-align:right; margin-top:15px;   margin-top:15px; 
}
p.readmore a{
 text-decoration:none; border:solid #C54736 2px; background:#FFFFFF;  color:#333333;
 font-size:11pt;  padding:8px 22px 7px 10px;  box-shadow:none;  border-radius:0px; font-weight:normal;
}
p.readmore a.btn{
      text-shadow:none!important; 
}
p.readmore .icon-chevron-right{
   display:none; 
}
p.readmore a:hover{
text-decoration:none; background:#C54736;  color:#FEFEFB; text-shadow:0px!important;
}

/*horne menu*/
ul.nav.menu-2 {
text-align:left;margin:0px auto;  display: table;margin-top:0px;float:left; max-width:285px; 
background:none;  padding:0px;
}
ul.nav.menu-2 li{
 text-align:left; float:left; margin-left:0px; width:100%;
}
ul.nav.menu-2 li a:link,ul.nav.menu-2 li a:visited { 
 color: #C54736; font-size:12pt; font-weight:400;   font-family: 'Source Sans Pro', sans-serif!important;
 line-height:115%;  padding: 6px 10px 6px 5px;  background: none;   text-transform:uppercase; letter-spacing:0.2px;
}
ul.nav.menu-2 li a:hover {
 text-decoration:underline;  background: none; font-weight:400;
}
ul.nav.menu-2 li.active a {
 text-decoration:none;  background: none; font-weight:700;
}
ul.nav.menu-2 li ul.nav-child {
 padding:6px 0px 6px 0px; overflow:hidden;
}
ul.nav.menu-2 li ul.nav-child li a:link,ul.nav.menu-2 li ul.nav-child li a:visited {
font-size:11pt; padding:5px 0px 5px 20px;  display:block; color: #4D4D4C;  letter-spacing:0px;
background: none; text-decoration:none;    font-weight:400;
}
ul.nav.menu-2 li ul.nav-child li a:hover {
text-decoration:underline; color: #4D4D4C;  font-weight:400;
}
ul.nav.menu-2 li ul.nav-child li.active a {
text-decoration:none; color: #4D4D4C;  font-weight:700;
}

/*lave/prave menu*/
.navigation ul.nav-child {
  display:block; visibility:hidden; max-height:0px;  	-webkit-transition: all .25s ease-out;
  -webkit-transition: all .25s ease-out;
	-moz-transition: all .45s ease-out;
	-ms-transition: all .45s ease-out;
	-o-transition: all .45s ease-out;
	transition: all .45s ease-out;
  -webkit-box-shadow: 0 0px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 0px 0px rgba(0,0,0,0.2);
  box-shadow: 0 0px 0px rgba(0,0,0,0.2);
  overflow:hidden;
}
ul.nav.menu li:hover ul.nav-child  {
max-height:600px!important;
visibility:visible;
}
ul.nav.menu {
text-align:center;margin:0px auto;display: table;margin-top:0px;float:left; /*max-width:220px;*/ border:solid blue 0px; 
}
ul.nav.menu li{
 text-align:left; float:left;display:block; margin-right:0px; min-height:40px; 
}
ul.nav.menu li a:link,ul.nav.menu li a:visited { 
color:#333333; font-size:12pt; font-weight:400;line-height:120%;  padding: 6px 10px 6px 10px;  border:solid blue 0px;
text-transform:uppercase;  background: none;  letter-spacing:0px;
font-family: 'Source Sans Pro', sans-serif!important;  
}
ul.nav.menu li a:hover {
background: none; text-decoration:underline; color: #333333!important; 
}
ul.nav.menu li.active a {
background: none; text-decoration:none;color: #C34B3E!important; 
}
ul.nav.menu li ul.nav-child  {
border:solid green 0px;  padding:15px 0px 10px 0px; margin:0px;   
background:#C54736;border-radius:0px;  margin-top:0px;  
}
ul.nav.menu li ul.nav-child li  {
border:solid green 0px;  line-height:35px;
}
ul.nav.menu li ul.nav-child li a:link,ul.nav.menu li ul.nav-child li a:visited {
font-size:12pt; padding:7px 20px 7px 22px; display:block;   font-family: 'Source Sans Pro', sans-serif!important; 
text-decoration:none; color: #FEFDFD!important; font-weight:400;   background:none;   letter-spacing:0px;
}
ul.nav.menu li ul.nav-child li.active a, ul.nav.menu li ul.nav-child li a:hover{
text-decoration:underline;
}
ul.nav.menu li ul.nav-child li ul.nav-child {
top:10px; left:50%; background:#C54736;  padding:7px 0px 5px 0px;
  display:block; visibility:hidden; max-height:0px;   	-webkit-transition: all .25s ease-out;
	-moz-transition: all .45s ease-out;
	-ms-transition: all .45s ease-out;
	-o-transition: all .45s ease-out;
	transition: all .45s ease-out;
} 
ul.nav.menu li ul.nav-child li:hover ul.nav-child {
max-height:600px!important;
visibility:visible;
}
.navigation .nav-child::after, .navigation .nav-child::before {
    display:none;
}


/*dolne menu*/
ul.nav.menu-3 {
text-align:center;margin:0px auto;display: table;margin-top:20px; margin-right:35px; float:left; max-width:220px;   border:solid green 0px;
}
ul.nav.menu-3 li{
   text-align:left; float:left;display:block; margin-right:5px; min-height:40px; 
}
ul.nav.menu-3 li a:link,ul.nav.menu-3 li a:visited { 
      padding:6px 6px 6px 6px; color: #FFFFFF; text-decoration: none; font-size:16px;font-weight:400; font-family: 'Source Sans Pro', sans-serif!important; background:#C34B3D;   border-radius:100%;  line-height:100%;
      display:block;  border:solid transparent 1px;
}
ul.nav.menu-3 li a:hover {
 text-decoration:underline; color: #FFFFFF!important; 
}
ul.nav.menu-3 li.active a {
 text-decoration:underline;color: #FFFFFF!important; 
}


/*novinky*/
ul.category-module-2 {
text-align:left;margin:0px ;padding:0px;padding-left:4px; 
}
ul.category-module-2 li{
 text-align:left; list-style-type:none; float:left;   position:relative;
}
ul.category-module-2 li a:link,ul.category-module-2 li a:visited { 

}
ul.category-module-2 li a:hover{ 

}
ul.category-module-2 li a:hover,ul.category-module-2 li.active a {
 
}
.mod-articles-category-title {  
 color: #3D8F03; font-weight:bold; margin-left:100px; line-height:110%; font-size:12pt; 
}
span.mod-articles-category-date { 
 display:block; float:left;margin-right:10px;color: #3D8F03; font-weight:bold; position:absolute; left:0px; top:0px;
}
p.mod-articles-category-introtext { 
margin-top:5px; clear:both;  float:left; line-height:140%;  border:solid blue 0px;  margin-bottom:25px; font-size:11pt; 
}

/*pagination*/
.pagination{
  max-width:1136px; margin:0px auto;
}
.pagination ul {
    display: inline-block;
    margin-left: 0px;
    margin-bottom: 0px;
    border-radius: 0px!important;
    box-shadow: 0px!important;    box-shadow: 0 0px 0px rgba(0,0,0,0.05);
}
.pagination ul.pagination-list li a {
border:solid #FFFFFF 1px; border-right:0px;   background: #F7F6F6; color: #7F7F7F;
}
.pagination ul > li:first-child > a, .pagination ul > li:first-child > span {
    border-left-width: 0px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
.pagination ul > li:last-child > a, .pagination ul > li:last-child > span {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
.pagination ul.pagination-list li a:hover {
  color: #FFFFFF;  background:#C54736;
}
.pagination ul.pagination-list li.disabled a:hover {
   color: #FFFFFF;  background:#C54736;
}
.pagination ul.pagination-list li.active a {
color: #FFFFFF;  background:#C54736;
}


/*formular*/
.item-page form {
width:80%;
}
form textarea,form input {
    min-height: 32px!important;
    border-radius: 0px!important;
   
}
form  input, form  textarea {
    width: 70%;
}
form .btn-primary {
    color: #fff;
    text-shadow: 0 0px 0 rgba(0,0,0,0.25)!important; border-radius: 0px!important;    border:solid #A92B1A 1px;
    background-color: #C54736!important;   padding:15px 25px 12px 25px; text-align:center; text-transform:uppercase; font-size:12pt;

}
form .btn-primary:hover {
      border:solid #830500 1px;  background-color: #A92B1A!important;   

}

/*rozlisenie max 979*/
@media (max-width: 979px)  {
.item-page form {
width:100%;
}
.form-horizontal .control-label {
      width: 80px;
 }
.form-horizontal .controls {
    margin-left: 90px;
  
}
form  input, form  textarea {
    width: 94%;
}
} 
@media (max-width: 480px)  {
.item-page form {
width:100%;
}
.form-horizontal .control-label {
      width: 80px;  
 }
.form-horizontal .controls {
    margin-left: 0px;
  
}
form  input, form  textarea {
    width: 94%;
}
} 

/*end of formular*/

/*jazyky*/
div.mod-languages a {
    
}
div.mod-languages a:hover {
    
}
div.mod-languages-1 ul.lang-inline {
    margin: 0px auto;
    padding: 0px 0px 0px 0px;padding:5px;   
    list-style: none;  overflow:hidden; text-align:center; /*display:table; width:auto; */
}
div.mod-languages-1 ul.lang-inline li {
        background: none; margin-left:5px;  margin-right:0px; list-style-type:none; float:left;
          line-height:100%; 
}
div.mod-languages-1 ul.lang-inline li:first-child {
       
}
div.mod-languages-1 ul.lang-inline li a:link,div.mod-languages-1 ul.lang-inline li a:visited  {
      padding:6px 6px 6px 6px; color: #FFFFFF; text-decoration: none; font-size:16px;font-weight:400; font-family: 'Source Sans Pro', sans-serif!important; background:#C34B3D;   border-radius:100%;  line-height:100%;
      display:block;  border:solid transparent 1px;
}
div.mod-languages-1 ul.lang-inline li a:hover, div.mod-languages-1 ul.lang-inline li.lang-active a {
     color: #FFFFFF; text-decoration: none;  border:solid #C34B3D 1px;   background:#FFFFFF;  color:#C34B3D ;
}
div.mod-languages-1 ul.lang-inline li.lang-active a {
      text-decoration: underline;    background:#C34B3D; color: #FFFFFF; border:solid transparent 1px;
}
div.mod-languages-1 ul.lang-inline li:last-child {
        background: none; 
}


/*rozlisenie container*/
@media (min-width: 150px) and (max-width: 1200px) {
.body .container {
max-width:1920px!important; width:100%;
	  min-width:320px; 

} 
}

/*rozlisenie max 1600*/
@media (max-width: 1600px)  {

} 

/*rozlisenie max 1500*/
@media (max-width: 1500px)  {
.footer .container .module-2{
   font-size:11pt;
}  
.footer .container .module-1 ul li{
	 font-size:9.5pt;   line-height:110%;  margin-bottom:9px; 
} 
.footer .container .module-3{
   font-size:11pt; 
} 

} 


/*rozlisenie max 1200*/
@media (max-width: 1200px)  {
.header .brand {
	margin-left:10px; margin-top:32px; position:absolute; z-index:1001; width:200px; border:0px;
}
.navigation {
	margin-top:42px;  left:250px;  
}  
ul.nav.menu li a:link,ul.nav.menu li a:visited { 
 font-size:11.5pt; line-height:120%;  padding: 6px 8px 6px 8px;  letter-spacing:0px;
}
/*horne info/jazyky*/
.topline {
 top:0px;    
}
.topline .module-1 {
  width:140px; top:4px; right:35px; 
}
.topline .module-2 {
	 width:30px; height:auto; z-index:10; position:absolute; top:9px; right:10px;
}
.topline .module-2 img {
	 width:25px!important; 
}
div.mod-languages-1 ul.lang-inline li a:link,div.mod-languages-1 ul.lang-inline li a:visited  {
  padding:5px 5px 7px 5px;  font-size:12px;
}


/*dolne menu*/
ul.nav.menu-3 {
margin-top:12px; margin-right:40px; 
}
ul.nav.menu-3 li{
   text-align:left; float:left;display:block; margin-right:5px; min-height:40px; 
}
ul.nav.menu-3 li a:link,ul.nav.menu-3 li a:visited { 
      padding:4px 4px 4px 4px; color: #FFFFFF; text-decoration: none; font-size:14px;font-weight:400; font-family: 'Source Sans Pro', sans-serif!important; background:#C34B3D;   border-radius:100%;  line-height:100%;
      display:block;  border:solid transparent 1px;
}
ul.nav.menu-3 li a:hover {
 text-decoration:underline; color: #FFFFFF!important; 
}
ul.nav.menu-3 li.active a {
 text-decoration:underline;color: #FFFFFF!important; 
}


/*rozlisenie max 1100*/
@media (max-width: 1150px)  {
.row-fluid {
	  width:95%; margin-left:20px; margin-right:0px; 
}
.blog .row-fluid {width:100%;margin-left:0px; }
.items-row.row-fluid {width:100%;margin-left:0px;}


.maincolumn3 .module {
	width:96%;
} 
.itemid-101 h5,  .itemid-367 h5 {
   margin-left:0%;  margin-top:60px;  margin-bottom:40px;
}
.banner-text { 
  width:80%;  font-size:12pt;
}
.banner-text p { 
  margin:0px auto;  text-align:center; width:70%;
}
.banner-text h2 { 
   font-size:32pt; letter-spacing:1px; margin-bottom:20px;
}
} 

/*rozlisenie max 1024*/
@media (max-width: 1024px)  {
.footer .container .custom-1 ul li{
	 margin-bottom:11px;  color:  #000000; font-size:9pt; text-transform:uppercase; 
} 



} 

/*rozlisenie max 979*/
@media (max-width: 979px)  {
.row-fluid {
	  width:95%; margin-left:20px; margin-right:0px; 
}
.blog .row-fluid {width:100%;}
.items-row.row-fluid {width:100%;}

.items-row{
   margin:0px; padding:0px;
}
.header .brand {
  z-index:1000; margin-left:10px;  position:absolute;         
}

.navigation {
  width:auto;  max-width:979px; right:0%; left:0px; margin-top:38px;  
} 
.footer .container {
 max-width:100%;  width:100%;
}
.pagination{
  margin-left:0px;
}
.footer .container .module-1{
  clear:left; float:left; width:92%;padding:30px 5% 20px 3%; margin-right:0%; min-height:150px; margin-bottom:3px;
}   
.footer .container .module-2{
 clear:left;float:left;  width:92%;padding:30px 5% 20px 3%;   min-height:150px;  margin-bottom:3px;  font-size:13pt;  
}    
.footer .container .module-3{
 clear:left; float:left; width:92%;padding:30px 5% 20px 3%;  min-height:150px;margin-bottom:3px; font-size:12pt;  
}  
.footer .container .module-1 ul li{
	 font-size:11.5pt;
} 
.itemid-101 h5, .itemid-367 h5 {
   font-size:16pt; 
}  
.item-page .page-header h2 {
   margin:0px auto; min-height:100px; text-align:left; margin-top:-125px;  color:#FFFFFF;  font-size:22pt;
  text-transform:none;
}


/*mainmenu*/
.navbar .btn-navbar .icon-bar {
    display: block;   width:0px;
    background: none;
    border-radius: 0px;
}
.navbar .btn-navbar {
    float: right;
    padding: 0px;
    margin-left: 0px;   
    width: 35px;
    height: 35px;
    margin-right: 20px;
    text-shadow: 0 0px 0 rgba(0,0,0,0.25);
    background-color: #ededed;
    background-image: none;
    border:0px; border-radius: 0px;
    box-shadow: inset 0 0px 0 rgba(255,255,255,.1), 0 0px 0 rgba(255,255,255,.075);  background: url(../images/nav.png) no-repeat center top!important;
}
.navbar {
    margin-bottom: 20px; float:right!important;

}
ul.nav.menu {
text-align:center;margin:0px auto;display: table;margin-top:0px; float:right; width:100%;  
background: #C54736;   padding-top:15px; padding-bottom:15px;
}
ul.nav.menu li{
 text-align:left; clear:left;float:left;display:block; margin-right:0px;position:relative ; min-height:35px;  width:100%;  
}
ul.nav.menu li a:link,ul.nav.menu li a:visited { 
color:#FFFFFF!important; font-size:10.5pt; padding: 6px 24px 6px 15px; background: none; display:block;

}
ul.nav.menu li a:hover,ul.nav.menu li.active a  {
background: none;    color:#FFFFFF!important;  text-decoration:underline;
}
ul.nav.menu li ul.nav-child  {
background:#C54736;  max-width:100%; width:100%; border:solid red 0px; visibility:visible; max-height:1000px;
}

ul.nav.menu li ul.nav-child li a:link,ul.nav.menu li ul.nav-child li a:visited {
font-size:9.5pt; padding:3px 10px 3px 30px;  white-space: normal;
}   
ul.nav.menu li ul.nav-child li  {
 min-height:28px;
} 
.navigation ul.nav.menu li ul.nav-child {
    position: relative!important; padding:0px;   padding-bottom:5px;
} 
.navigation ul.nav.menu li ul.nav-child li:first-child{
    padding-top:0px;
} 
.navigation ul.nav.menu li ul.nav-child li ul.nav-child {
  position: absolute!important;   padding:0px;     
 
}  
.nav-collapse.in {
    height:auto
}

}  

/*rozlisenie max 824*/
@media (max-width: 840px) {


}

/*rozlisenie max 768*/
@media (max-width: 768px) {
.row-fluid {
	  width:93%; 
}
.header .brand {
  z-index:1000; position:absolute; border:0px;        
}

#content{width:100%;  float:left;}

#sidebar2 {display:block;margin-top:25px; }
#sidebar { display:none;}

.span6{ width:100%; }
.blog .span6 {
   border:solid #9F9F9F 0px; padding:0px; width:100%!important;    
}
.blog .span12 {
    padding:0px; width:100%;margin-top:0px!important;margin-bottom:25px;  
}

.blog .cols-1 .item.column-1{
 margin-right:0px;width:100%; margin-bottom:0px;
} 

.span9,.row-fluid .span9 {
     width:73%; padding-right:0%;   
}
.row-fluid .span3, .span3{
  width:100%; clear:left;float:left; margin-top:25px;
}

.span3 .moduletable{
 width:100%;
}
.span6{
 width:98%;   float:left;
}

.maincolumn3 .module ul.newsflash-horiz li {
	 float:none; width:100%;margin:0px auto; max-width:280px; margin-top:10px; margin-bottom:20px;; 
} 
.maincolumn3 .module-1 {
    font-size:28pt; width:90%;
} 
/*nadpis clanku*/
.item-page .page-header h2 {
   font-size:18pt; margin-top:-110px;
}

}  
 
/*rozlisenie max 600*/
@media (max-width: 650px) {

}

/*rozlisenie max 600*/
@media (max-width: 600px) {
.row-fluid {
	      width:90%; 
}
.items-row{
   margin:0px; padding:0px;
}
.span3{
 width:91.2%;
}
.span6{
 width:95%;    
}
.footer .container {
 max-width:100%;  width:100%;
}
.banner-text { 
  top:25%; 
}  
.banner-text h2 { 
   font-size:24pt; letter-spacing:1px; margin-bottom:20px;
}
} 

/*rozlisenie max 4575*/
@media (max-width: 575px) {



}

/*rozlisenie max 450*/
@media (max-width: 450px) {
.row-fluid {
	   width:84%; 
}
.header .brand {
	margin-left:10px; margin-top:40px; position:absolute; z-index:1001; width:200px; border:0px;
}
.footer .container .custom-1 ul {
	clear:left; float:left; width:100%; margin-top:10px;margin-bottom:20px; margin-right:0%;  
}

/*nadpis clanku*/
.item-page .page-header h2 {
    font-size:5vw;

} 
} 

/*rozlisenie max 1400*/
@media (max-width: 1400px)  {
#twojContentSliderId1{
  z-index:10; border:solid red 0px!important; overflow:hidden!important;   
}
#twojContentSliderId1Inner{
  width:1400px!important; max-height:471px!important; overflow:hidden!important; margin:0px auto!important; margin-left:-700px!important;  left:50%;        
   border:solid blue 0px!important;
}
}

.radio {
   padding:2px 2px 2px 4px;

}
input[type=radio] {
    margin-top:-5px
}
input[type=checkbox] {
    margin-top:-5px
}